cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post

Support Required to upgrade Security Management server upgradation from R77.10 to R77.30

Hi Everyone, We are having R77.10 Windows Management server planning to upgrade it to R77.30 for safer side took backup by using upgrade export tool before proceeding the upgradation thought to import the backup file in to test vm if it's get success will perform the upgradation on production management server. But when we install R77.10 application in VM getting error  "Unable to Initiate the certificate" can anyone suggest how to fix this.

1 Reply
Highlighted
Admin
Admin

Re: Support Required to upgrade Security Management server upgradation from R77.10 to R77.30

We've had several threads on this exact issue.

This is the most extensive one.

https://community.checkpoint.com/message/14066-connection-cannot-be-initiated-please-make-sure 

0 Kudos